Subject: RE: Environmental Variables
From: "Robinow, David" <[email-masked]>
To: "'Jonathan Fosburgh'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 5 Oct 2000 17:17:22 -0400

> -----Original Message-----
> * Robinow, David <[email-masked]> writes:
> 
> > [1  <text/plain; iso-8859-1 (7bit)>]
> > [2  <text/html; iso-8859-1 (7bit)>]
Yes, that really sucks. I've tried and tried and I wasn't able to figure
out how to avoid this.
 I talked to the Windows guy here and he claims to have fixed it.  I've
been getting bounced by the list (something I highly approve of by the way)
 
> >> XEmacs builds OOTB.  I'm not sure what to do if you are not using X
> >> though.
> >  The X in XEmacs has nothing to do with the X Window system.
> >  XEmacs builds OOTB with or without X libraries.
> 
> What I meant was I do not know how to get the Windows GUI.  I have a
> packaged XEmacs installed that doesn't use X and right of hand I do
> not know how they do it.  Obviously, it can run in the terminal,
> although I do not care to know how that looks on a DOS terminal.  The
> standard XEmacs build, though, looks for X and tries to build support
> for it.
  Well, I don't know the details but if you don't have X it will build
a Windows version. You can also use -nw if you want (you get that for free)
  If you're really curious look at the files ending in -msw.c, -msw.h in
the src/ directory.

--
Want to unsubscribe from this list?
Send a message to [email-masked]